Computer Security
[EN] securityvulns.ru no-pyccku


Sybase EAServer information leak
Published:13.04.2006
Source:
SecurityVulns ID:6006
Type:local
Threat Level:
5/10
Description:Security credentials are stored insecurely in connection cache.
Affected:SYBASE : EAServer 5.2
 SYBASE : EAServer 5.3
Original documentdocumentSECUNIA, [SA19605] Sybase EAServer Sybase Central Exposure of User Credentials (13.04.2006)
Files:Exploits Sybase EAServer 5.2 Remote Stack Overflow

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod